Last Comment Bug 1330554 - Rename the gpu process prefs
: Rename the gpu process prefs
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Graphics: Layers (show other bugs)
: unspecified
: Unspecified Unspecified
-- normal (vote)
: mozilla53
Assigned To: David Anderson [:dvander]
:
: Milan Sreckovic [:milan]
Mentors:
Depends on:
Blocks: 1313499
  Show dependency treegraph
 
Reported: 2017-01-12 00:29 PST by David Anderson [:dvander]
Modified: 2017-01-18 07:13 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
rename prefs (6.44 KB, patch)
2017-01-12 00:30 PST, David Anderson [:dvander]
milan: review+
Details | Diff | Splinter Review
ride the trains (990 bytes, patch)
2017-01-12 16:02 PST, David Anderson [:dvander]
milan: review+
Details | Diff | Splinter Review

Description User image David Anderson [:dvander] 2017-01-12 00:29:09 PST

    
Comment 1 User image David Anderson [:dvander] 2017-01-12 00:30:06 PST
Created attachment 8826098 [details] [diff] [review]
rename prefs
Comment 2 User image David Anderson [:dvander] 2017-01-12 00:30:26 PST
Anthony, when can I land this such that it won't interfere with the Telemetry experiment for the GPU process?
Comment 3 User image Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2017-01-12 08:10:08 PST
(In reply to David Anderson [:dvander] from comment #2)
> Anthony, when can I land this such that it won't interfere with the
> Telemetry experiment for the GPU process?

The experiment officially ended at 11:59pm last night so I think you're in the clear.
Comment 4 User image David Anderson [:dvander] 2017-01-12 16:02:57 PST
Created attachment 8826393 [details] [diff] [review]
ride the trains
Comment 5 User image Pulsebot 2017-01-16 23:52:04 PST
Pushed by danderson@mozilla.com:
https://hg.mozilla.org/integration/mozilla-inbound/rev/ba432c75fcaa
Rename the GPU process prefs. (bug 1330554, r=milan)
https://hg.mozilla.org/integration/mozilla-inbound/rev/7dc7a0c03673
Let the GPU process ride the trains. (bug 1330554, r=milan)

Note You need to log in before you can comment on or make changes to this bug.